## devtodo 0.1.20

=== debian/changelog ===
devtodo (0.1.20-7build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:10 +0100

devtodo (0.1.20-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #856286)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Removed dh-autoreconf in Build-Depends.
  * debian/patches/fix-endless-loop-in-purge: spell correction.
  * debian/rules: new format rules.

 -- Diego Sarzi <diegosarzi@gmail.com>  Fri, 19 Jul 2019 12:43:12 -0300

devtodo (0.1.20-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: added dh-autoreconf as build-dep, removed its
    dependencies and added libtool-bin to fix ftbfs. (Closes: #779551, #723964)
  * debian/rules
    - added usage of dh-autoreconf
    - expanded dh clean to include dh_autoreconf_clean before dh_clean

 -- Fernando Seiti Furusato <ferseiti@linux.vnet.ibm.com>  Wed, 14 Sep 2016 12:21:03 -0400

devtodo (0.1.20-6) unstable; urgency=low

  * fix SYNOPSIS spelling in manpage (Closes: #534236)
  * update my email address
  * set Standards-Version to 3.9.3
  * show comments in generate mode too (Closes: #539559)
  * Use source format 3.0 quilt
    - Remove quilt dependency and README.source
  * Move packaging to collab-maint
  * Add build-{arch,indep} targets to debian/rules
  * Use buildflags.mk from dpkg-dev (>= 1.16.1~) for hardening
  * Fix spelling of omitted and separated in the manpage as well

 -- Ryan Niebur <ryan@debian.org>  Mon, 18 Jun 2012 18:36:13 -0700

devtodo (0.1.20-5) unstable; urgency=low

  * move everything into quilt patches
  * debhelper 7
    - move pieces out to debian/{clean,install}
  * Debian Policy 3.8.1
  * misc:Depends
  * README.source
  * install bash completion (Closes: #483976)
  * fix --purge (Closes: #516604)
  * update todo2xhtml_css (Closes: #470705)
  * move TODO to debian/
  * other general cleanups
  * add Vcs-* fields

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 09 Apr 2009 22:41:49 -0700

devtodo (0.1.20-4) unstable; urgency=low

  * Adopt package (Closes: #507418)
  * Check for errors when creating the file to prevent data loss
    (Closes: #511342)
  * Include copyright information (Closes: #470987)
  * add watch file
  * remove usr/share/man/man1 from debian/dirs, it's not needed
    (usr/share/devtodo is, however, as if it's not there it FTBFS)
  * upgrade policy to 3.8.0
    - add Homepage header
  * don't ignore errors from make distclean

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 14 Jan 2009 22:48:13 -0800

devtodo (0.1.20-3) unstable; urgency=low

  * orphaned: set Maintainer to QA

 -- Arthur Korn <arthur@debian.org>  Mon, 24 Nov 2008 18:18:23 +0100

devtodo (0.1.20-2) unstable; urgency=low

  * removed debian/conffiles as the conffile list is now created by
    dh_installdeb.

 -- Arthur Korn <arthur@debian.org>  Sun, 13 Jan 2008 13:55:17 +0100

devtodo (0.1.20-1) unstable; urgency=low

  * New upstream release, closes: #457950
    - todoterm.cc now includes cstdlib, closes: #417152
  * standards-version 3.7.3.0 without changes
  * debhelper compat version updated to v6
    - using dh_installman instead of dh_installmanpages

 -- Arthur Korn <arthur@debian.org>  Sat, 12 Jan 2008 00:20:51 +0100

devtodo (0.1.19-4) unstable; urgency=low

  * Added #include <cstdlib> for gcc-4.3, thanks Martin Michlmayr,
    closes: #417152

 -- Arthur Korn <arthur@debian.org>  Thu, 08 Nov 2007 21:11:32 +0100

devtodo (0.1.19-3) unstable; urgency=low

  * remove duplicate mention of the -c option in the manpage, closes: #408997
  * Standards-Version 3.7.2.2 without changes

 -- Arthur Korn <arthur@debian.org>  Mon, 12 Feb 2007 21:37:10 +0100

devtodo (0.1.19-2) unstable; urgency=low

  * Strip class qualification from member in declaration to make G++ 4.1 happy,
    closes: #355987
  * Standards-Version 3.6.2.0 -> 3.7.2.0 without changes

 -- Arthur Korn <arthur@debian.org>  Thu, 25 May 2006 11:31:34 +0200

devtodo (0.1.19-1) unstable; urgency=low

  * New upstream release
  * autoupdate with autoconf 1.9 and libtool 1.5.6

 -- Arthur Korn <arthur@debian.org>  Sun, 17 Jul 2005 14:37:52 +0200

devtodo (0.1.18-3) unstable; urgency=low

  * Standards version 3.6.1.0 -> 3.6.2.0 without changes.
  * links: contrib stuff is in /usr/share now, not /usr/lib, closes: #313627
  * todorc: end all format strings with at least one \n, closes: #313629
  * g++4: apply patch from Andreas Jochens to make it build with g++ 4.0,
    closes: #315116

 -- Arthur Korn <arthur@debian.org>  Sun, 17 Jul 2005 14:10:03 +0200

devtodo (0.1.18-2) unstable; urgency=low

  * devtodo.1: removed duplicated --comment doc
  * copyright: fixed upstream email address, closes: #287773
  * TodoDB.cc(752): swap calls to erase() and t->db->setDirty(), so the latter
    is actually called on an existing object. Thanks a lot to Wesley J.
    Landaker and the other folks from debian-amd64@l.d.o for tracking this
    down. closes: #307226

 -- Arthur Korn <arthur@debian.org>  Sat,  7 May 2005 13:10:59 +0200

devtodo (0.1.18-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@debian.org>  Mon,  6 Sep 2004 01:16:31 +0200

devtodo (0.1.17-7) unstable; urgency=low

  * Improved description, fixed grammatical flaws, closes: #268500

 -- Arthur Korn <arthur@korn.ch>  Sat, 28 Aug 2004 12:51:37 +0200

devtodo (0.1.17-6) unstable; urgency=low

  * configure.in: using AM_MAINTAINER_MODE to avoid rebuilding of Makefiles
    after patching (timestamp skew), closes: #267982
  * rules: set CXXFLAGS not CFLAGS, export CXXFLAGS.

 -- Arthur Korn <arthur@korn.ch>  Wed, 25 Aug 2004 16:06:39 +0200

devtodo (0.1.17-5) unstable; urgency=low


