=== debian/control ===
Source: devtodo
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libreadline-dev, libncurses-dev, bash-completion, libtool-bin, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.4.0
Vcs-Git: git://git.debian.org/git/collab-maint/devtodo.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/devtodo.git;a=summary
Homepage: http://swapoff.org/DevTodo

Package: devtodo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xsltproc
Description: hierarchical, prioritised todo list manager
 Manipulate and display a hierarchical (ie "subtasks") and prioritised
 list of things with a coloured command line interface.
 .
 Using devtodos output formatting features, it is possible to convert
 the todo list into almost any text format.
 .
 Devtodo comes with XSLT stylesheets to convert XML .todo files to HTML
 and PDF, have a look at /usr/share/devtodo/.
