## devtodo 0.1.20+git20200830.0ad52b0

=== debian/changelog ===
devtodo (0.1.20+git20200830.0ad52b0-3) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version to 4.6.2 - no changes needed.
      - Update maintainer's email address.
  * debian/copyright: update packaging copyright info.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 11 Jun 2023 22:19:14 -0300

devtodo (0.1.20+git20200830.0ad52b0-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.1 - no changes needed.
      - Changed Build-Depends from libreadline-dev to libeditreadline-dev.
        (Closes: #979101)
  * debian/copyright: updated packaging copyright years.
  * debian/gbp.conf: added gbp.conf file.
  * debian/patches/:
      - 020_use-libedit-readline-compat-layer.patch: added.
      - 030_fix-compiler-error.patch: added.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Thu, 10 Nov 2022 11:27:55 -0300

devtodo (0.1.20+git20200830.0ad52b0-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer. (Closes: #856286)
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Improved some details in long description.
  * debian/copyright: updated upstream copyright holders.
  * debian/install: removed the debian/todorc line.
  * debian/patches/:
      - Removed all old patches. Incorporated by the upstream.
      - 010_todorc-fix-for-debian.patch: created to incorporate debian/todorc
        config file in upstream version which is now installed by default.
  * debian/tests/{purge-tasks, rm-tasks-and-db-file}: fixed failing tests due
    to changes in the behaviour of the -L option in grep 3.6. (Closes: #975455)
  * debian/todorc: removed.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Sun, 22 Nov 2020 22:02:50 -0300

devtodo (0.1.20-8) unstable; urgency=medium

  * QA upload.
  * Ran wrap-and-sort.
  * debian/bash-completion: created to indicate bash-completion file.
  * debian/clean: removed. Bash completion script is handled by the addon
    and autotools files are handled by autoreconf.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped debhelper-compat to 13.
      - Bumped Standards-Version to 4.5.0.
      - Removed dpkg-dev from Build-Depends. No longer needed - marked as
        Build-Essential now.
      - Updated Homepage field.
      - Updated Vcs-* fields to Salsa.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/dirs: removed. debian/install already creates the directory.
  * debian/docs:
      - Added AUTHORS from upstream source.
      - Removed debian/TODO. Already installed automatically.
  * debian/install: installing only necessary files now.
  * debian/patches/:
      - fix-manpage-for-tdl: removed because tdl was reintroduced.
      - misc-changes: removed changes to file generated by autoreconf -
        config.h.in is generated each build.
  * debian/README.Debian:
      - Added information about reintroduction of tdl.
      - Renamed from README.debian.
  * debian/rules:
      - Removed override_dh_link to install tdl again. There is no conflict
        anymore since tdl package has been removed from Debian.
      - Replaced override_dh_auto_install with dh_bash-completion addon.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/*: created to provide CI tests for the package.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped version to 4.
      - Updated regular expression and website address.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Mon, 14 Sep 2020 21:58:52 -0300
