=== debian/control ===
Source: devtodo
Section: utils
Priority: optional
Maintainer: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               libncurses-dev,
               libeditreadline-dev,
               libtool-bin
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/devtodo.git
Vcs-Browser: https://salsa.debian.org/debian/devtodo
Homepage: https://swapoff.org/devtodo1

Package: devtodo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: xsltproc
Description: hierarchical, prioritised todo list manager
 Manipulate and display a hierarchical (i.e. "subtasks") and prioritised
 list of things with a coloured command line interface.
 .
 Using devtodo's output formatting features, it is possible to convert
 the todo list into almost any text format.
 .
 Devtodo comes with XSLT stylesheets to convert XML .todo files to HTML
 and PDF, have a look at /usr/share/devtodo/.
