=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with bash-completion

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/devtodo/usr/share/doc/devtodo/examples/scripts.*sh
