=== debian/tests/control ===
Test-Command: devtodo --help
Restrictions: superficial, allow-stderr

Test-Command: devtodo --version
Restrictions: superficial, allow-stderr

Tests: add-task,purge-tasks,rm-tasks-and-db-file
Restrictions: allow-stderr
